Cet appareil, OS ou logiciel n’est pas compatible avec Pokémon Go

Lors du déploient de sa dernière mise à jour, celle concernant l’arrivé des Pokemon légendaires, certains appareils se voit affligés de ce message d’erreur :

Cet appareil, OS ou logiciel n’est pas compatible avec Pokémon Go

Cet appareil, OS ou logiciel n'est pas compatible avec Pokémon Go

Bien que le téléphone soit pas rooté, (Un Samsung J7 ici) le jeu refuse de démarrer. Voici comment retrouver le jeu Pokemon Go sur votre téléphone :

Voila le jeux Pokemon GO devrait être fonctionnel.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *